Bug 56941 - Update mail/py-milter to version 0.6.0
Summary: Update mail/py-milter to version 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-17 09:40 UTC by georg
Modified: 2003-09-27 22:45 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (638 bytes, patch)
2003-09-17 09:40 UTC, georg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description georg 2003-09-17 09:40:13 UTC

How-To-Repeat: 
    Hey commiter! - How to do a simple test:

$ python
Python 2.2.2 (#1, Nov 13 2002, 12:57:48)
[GCC 2.95.4 20020320 [FreeBSD]] on freebsd4
Type "help", "copyright", "credits" or "license" for more information.
Comment 1 Edwin Groothuis freebsd_committer 2003-09-24 12:06:29 UTC
State Changed
From-To: open->feedback

> Hey commiter! - How to do a simple test: 

Does this mean py-milter needs python 2.2? Python 2.3 is installed 
by default. 

If it works with python 2.3, please see this message: 

creating build/temp.freebsd-5.1-CURRENT-i386-2.3 
cc -fno-strict-aliasing -DNDEBUG -O -pipe -march=pentium2 -D_THREAD_SAFE -DTHREAD_STACK_SIZE=0x20000 -O -pipe -march=pentium2 -fPIC -I/home/edwin/local/include/python2.3 -c miltermodule.c -o build/temp.freebsd-5.1-CURRENT-i386-2.3/miltermodule.o 
miltermodule.c: In function `makeip6addr': 
miltermodule.c:507: warning: assignment makes pointer from integer without a cast 
miltermodule.c:988:1: missing terminating " character 
miltermodule.c:991:1: missing terminating " character 
error: command 'cc' failed with exit status 1 
*** Error code 1
Comment 2 Tilman Keskinoz freebsd_committer 2003-09-27 22:45:46 UTC
State Changed
From-To: feedback->closed

committed, thanks